libdvdread 5.0.3-2 source package in Ubuntu

Changelog

libdvdread (5.0.3-2) unstable; urgency=medium

  * Team upload.

  [ Dylan Aïssi ]
  * Standards-Version: 3.9.8 (no changes needed)
  * Use secure VCS
  * Switch to automatic -dbgsym package

  [ Sebastian Ramacher ]
  * debian/rules: Remove obsolete override.
  * debian/source/options: Remove obsolete options.
  * debian/{control,compat,rules}: Bump debhelper compat to 10.

 -- Sebastian Ramacher <email address hidden>  Wed, 12 Oct 2016 00:07:30 +0200

Upload details

Uploaded by:
Debian Multimedia Maintainers on 2016-10-12
Uploaded to:
Sid
Original maintainer:
Debian Multimedia Maintainers
Architectures:
any
Section:
libs
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Artful release on 2017-04-20 universe libs

Downloads

File Size SHA-256 Checksum
libdvdread_5.0.3-2.dsc 2.0 KiB 7ac1fb08749560eaded35c80660ad55a4e952ac467b0f79ac9a564474ee52a2f
libdvdread_5.0.3.orig.tar.bz2 385.6 KiB 321cdf2dbdc83c96572bc583cd27d8c660ddb540ff16672ecb28607d018ed82b
libdvdread_5.0.3-2.debian.tar.xz 12.8 KiB a3e1df387ba193d83fd88785256cfdcae0f7d486f4f319c71a7a8e187a36b7a0

Available diffs

No changes file available.

Binary packages built by this source

libdvdread-dev: library for reading DVDs (development)

 libdvdread provides the functionality that is required to access many DVDs. It
 parses IFO files, reads NAV-blocks, and performs CSS authentication and
 descrambling.
 .
 This package contains the development files.

libdvdread4: No summary available for libdvdread4 in ubuntu zesty.

No description available for libdvdread4 in ubuntu zesty.

libdvdread4-dbgsym: No summary available for libdvdread4-dbgsym in ubuntu zesty.

No description available for libdvdread4-dbgsym in ubuntu zesty.